---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-04T11:25:49Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://a67290a9-5d87-441f-bc56-c5f34bc4e2ef"
documentDescribes:
- "SPDXRef-Project-Unmanaged-microprofile-evolution-process-29f1cc6f7073d4cbd94272f96a88de5b68e53e59"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-microprofile-evolution-process-29f1cc6f7073d4cbd94272f96a88de5b68e53e59"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "microprofile-evolution-process"
  summary: "NONE"
  versionInfo: "29f1cc6f7073d4cbd94272f96a88de5b68e53e59"
